Bug 1110959 - Add in more sorting options in version page
Summary: Add in more sorting options in version page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: 3.4
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-18 21:49 UTC by Alex Eng
Modified: 2015-01-26 23:28 UTC (History)
3 users (show)

Fixed In Version: 3.5.0-SNAPSHOT (git-server-3.4.1-113-g5889b92)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 23:28:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2014-06-18 21:49:26 UTC
Description of problem:
Add in more sorting options:
Hour remaining, Percent translated, and words remaining sort in version page on documents column.

Version-Release number of selected component (if applicable):
3.4

Comment 1 Alex Eng 2014-06-18 23:41:11 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/504

Comment 2 Damian Jansen 2014-06-20 01:39:16 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.